### Property

# Adw OverlaySplitView:max-sidebar-width

since: 1.4

#### Declaration

    property max-sidebar-width: double [ read, write ]

#### Description [src]

The maximum sidebar width.

Maximum width is affected by `AdwOverlaySplitView:sidebar-width-unit`.

The sidebar widget can still be allocated with larger width if its own minimum width exceeds it.

Type:`gdouble`

Available since: 1.4

Default value | 280.000000
Getter method | `adw_overlay_split_view_get_max_sidebar_width()`
Setter method | `adw_overlay_split_view_set_max_sidebar_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no